XCB 1.13

Data Fields
xcb_res_query_client_ids_reply_t Struct Reference
XCB Res API

xcb_res_query_client_ids_reply_t More...

`#include <res.h>`

## Data Fields
uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
uint32_t | length
uint32_t | num_ids
uint8_t | pad1 [20]

## Detailed Description

xcb_res_query_client_ids_reply_t

The documentation for this struct was generated from the following file:

- res.h